using UnityEngine;
using System.Collections;

public class PlayerCollision : MonoBehaviour 
{


	void OnTriggerEnter(Collider other)
	{
		if (other.gameObject.CompareTag("Collectable"))
		{
			Destroy(other.gameObject);
		}

		if (other.gameObject.CompareTag("Power-Up"))
		{
			//public ;
			Destroy(other.gameObject);
			//GetComponent<Move>().speed + 20;
		}
		
		if (other.gameObject.CompareTag("Door"))
		{
			Application.LoadLevel(1);
		}
	}
}
